/*! Folha de estilos S&E Instrumentos - SLIDER DE IMAGENS */


/* BOTÃO "SAIBA MAIS" DO SLIDE */
.link_slide:link, link_slide:visited {
	background-color: #C01010;
	font-family: Verdana;
	font-size: 16px;
	font-weight: 500;
	color: #ffffff;
	padding: 14px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	}

.link_slide:hover, link_slide:active {
	background-color: #ff0000;
	}


.box_slider a:link {
        transition: all 0.3s ease;
	text-decoration: none;
	color: #ffffff;
	}

.box_slider a:visited {
	color: #ffffff;
	text-decoration: none;
	}

.box_slider a:hover {
	color: #ffffff;
	text-decoration: none;
	}

.box_slider a:active {
	color: #ffffff;
	text-decoration: none;
	}


/* FORMATAÇÃO DOS DIV'S UTILIZADOS NO SLIDER */
.box_slider {
        position: relative;
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	background-color: #000000;
	overflow-x: hidden;
	overflow-y: hidden;
	border: 0px solid #dd0000;
	}

.mySlides {
	display: none;
	width: 100%;
	max-width: 1200px;
	border: 0px dashed #00ff00;
	}

.parallelogram {
	position: absolute;
	display: block;
	width: 80%;
	height: 100%;
	top: 0px;
	left: -20%;
	-webkit-transform: skew(20deg);
        -moz-transform: skew(20deg);
        -ms-transform: skew(20deg);
	-o-transform: skew(20deg);
	background-color: rgba(50,50,50,0.7);
	z-index: 1;
	animation-name: exampleC;
	animation-duration: 1s;
	animation-iteration-count: 1;
	}

.slide_txt {
	position: absolute;
	width: 55%;
	top: 20%;
	padding: 0px 60px;
	font-family: Verdana;
	font-size: 30px;
	font-weight: 600;
	color: #ffffff;
	text-shadow: 2px 2px 10px #000000;
	animation-name: exampleB;
	animation-duration: 1s;
	animation-iteration-count: 1;
	z-index: 2;
	border: 0px solid #00ff00;
	}

.pontinhos {
	position: absolute;
	bottom: 10px;
	left: 50%;
	background-color: none;
	border: 0px solid #ffffff;
	z-index: 2;
	}

/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	-webkit-transition: 0.6s ease;
	-moz-transition: 0.6s ease;
	-o-transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	z-index: 2;
	}

/* Position the "next button" to the right */
.next {
	right: 0;
	border-radius: 3px 0 0 3px;
	}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
	background-color: rgba(0,0,0,0.8);
	}



/* Caption text */
.slide_p {
	font-family: Verdana;
	font-size: 20px;
	font-weight: 500;	
	color: #ffffff;
	padding: 20px 0px;
	z-index: 2;
	}


/* The dots/bullets/indicators */
.dot {
	cursor:pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: none;
	border-radius: 50%;
	border: 2px solid #ffffff;
	display: inline-block;
	transition: background-color 0.6s ease;
	}

.active, .dot:hover {
	background-color: #ffffff;
	}

.fade {
	animation-name: fade;
	animation-duration: 1.5s;
	}

@keyframes fade {
	from {opacity: .0} 
	to {opacity: 1}
	}

@keyframes exampleB {
	from {left:-100%;} 
	to {left:0px;}
	}

@keyframes exampleC {
	from {left:-100%;} 
	to {left:-20%;}
	}

@media screen and (max-width: 800px) {
	.slide_txt {width: 65%; font-size: 22px;}

	.slide_p {font-size: 16px;}

	.link_slide:link, link_slide:visited {padding: 6px 8px; font-size: 14px;}
	}

@media screen and (max-width: 600px) {
	.slide_txt {width: 100%; top: 24%; padding: 0px 8px; font-size: 18px;}

	.slide_p {padding: 10px 0px; font-size: 12px;}

	.link_slide:link, link_slide:visited {padding: 6px 8px; font-size: 12px;}

	.prev, .next {display: none;}

	.parallelogram {
	width: 100%;
	left: 0px;
	-webkit-transform: skew(0deg);
        -ms-transform: skew(0deg);
        -moz-transform: skew(0deg);
	-o-transform: skew(0deg);
	}

	@keyframes exampleC {
	from {left:-100%;} 
	to {left:0px;}
	}
	}

@media screen and (max-width: 400px) {
	.slide_txt {width: 100%; top: 26%; padding: 0px 4px; font-size: 14px;}

	.slide_p {padding: 4px 0px; font-size: 12px;}
	}